Bug 1648331 - "Request failed with status code 404" error on Tasks page
Summary: "Request failed with status code 404" error on Tasks page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: Released
Assignee: Adam Ruzicka
QA Contact: Jameer Pathan
URL:
Whiteboard:
: 1653034 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-09 12:44 UTC by Jameer Pathan
Modified: 2019-10-07 17:13 UTC (History)
4 users (show)

Fixed In Version: tfm-rubygem-foreman-tasks-0.14.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:38:41 UTC


Attachments (Terms of Use)
error on Tasks page (207.44 KB, image/png)
2018-11-09 12:44 UTC, Jameer Pathan
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:50 UTC
Foreman Issue Tracker 25427 None None None 2018-11-09 15:20:34 UTC

Description Jameer Pathan 2018-11-09 12:44:04 UTC
Created attachment 1503634 [details]
error on Tasks page

Description of problem:
"Request failed with status code 404" on Tasks page

Version-Release number of selected component (if applicable):
satellite 6.4.0 snap 2

How reproducible:
always

Steps to Reproduce:
1. go to Monitor > Tasks page
2. click on search tab

Actual results:
"Request failed with status code 404" error

Expected results:
no error should appear

Additional info:

Comment 1 Jameer Pathan 2018-11-09 12:53:31 UTC
Version-Release number of selected component (if applicable):
satellite 6.5.0 snap 2 (In reply to Jameer Pathan from comment #0) not 6.4.0

Comment 3 Adam Ruzicka 2018-11-09 15:20:32 UTC
Created redmine issue https://projects.theforeman.org/issues/25427 from this bug

Comment 4 pm-sat@redhat.com 2018-11-09 17:09:28 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 5 pm-sat@redhat.com 2018-11-09 17:09:31 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 6 pm-sat@redhat.com 2018-11-14 13:09:46 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/25427 has been resolved.

Comment 8 Jameer Pathan 2018-11-26 10:18:55 UTC
@satellite 6.5.0 snap 5

Verified:

Steps:
1. go to Monitor > Tasks page
2. click on search tab

observation:
- no errors

Comment 9 Ivan Necas 2018-11-30 15:12:10 UTC
*** Bug 1653034 has been marked as a duplicate of this bug. ***

Comment 12 errata-xmlrpc 2019-05-14 12:38:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.